a {
  color: #2991d6;
}
a:hover {
  color: #028EB7;
}
.sp-megamenu-parent >li.active>a,
.sp-megamenu-parent >li:hover>a {
  background: #0498D1;
  color: #ffffff;
  border-radius: 0px;
  text-shadow:0px 0px 0 rgb(0 0 0 / 50%);
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
  color: #2991d6 !important;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
  color: #0498D1;
}
#offcanvas-toggler >i {
  color: #fff;
  font-size: 14px;
  background-color: #0498D1;
  padding: 10px 12px 10px 12px;
  text-shadow: 1px 1px 0 rgba(17, 104, 138, 0.5);
}
#offcanvas-toggler >i:hover {
  color: #53C4FB;
}
.btn-primary,
.sppb-btn-primary {
  background-color: #029ECC;
  color: #fff;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.sppb-btn-primary:hover,
.sppb-btn-primary:focus,
.sppb-btn-primary:active {
  color: #fff;
  background-color: #014d81;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
}
ul.social-icons >li a:hover {
  color: #2991d6;
}
.sp-page-title {
  background: #2991d6;
}
.layout-boxed .body-innerwrapper {
  background: #ffffff;
}
.sp-module ul >li >a {
  color: #999;
}
.sp-module ul >li >a:hover {
  color: #2991d6;
}
.sp-module .latestnews >div >a {
  color: #000000;
}
.sp-module .latestnews >div >a:hover {
  color: #2991d6;
}
.sp-module .tagscloud .tag-name:hover {
  background: #2991d6;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover {
  background: #2991d6;
  color: #fff;
}
.search .btn-toolbar button {
  background: #2991d6;
}
.post-format {
  background: #01517d;
}
.voting-symbol span.star.active:before {
  color: #2991d6;
}
.sp-rating span.star:hover:before,
.sp-rating span.star:hover ~ span.star:before {
  color: #2174ab;
}
.entry-link,
.entry-quote {
  background: #2991d6;
}
blockquote {
  border-color: #2991d6;
}
.carousel-left:hover,
.carousel-right:hover {
  background: #2991d6;
}
#sp-footer {
  background: #fff;
}
.sp-comingsoon body {
  background-color: #2991d6;
}
.pagination>li>a,
.pagination>li>span {
  color: #000000;
}
.pagination>li>a:hover,
.pagination>li>a:focus,
.pagination>li>span:hover,
.pagination>li>span:focus {
  color: #000000;
}
.pagination>.active>a,
.pagination>.active>span {
  border-color: #01517d;
  background-color: #01517d;
}
.pagination>.active>a:hover,
.pagination>.active>a:focus,
.pagination>.active>span:hover,
.pagination>.active>span:focus {
  border-color: #01517d;
  background-color: #01517d;
}
